zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Heisey <apa...@elyograg.org>
Subject Re: Java version and zookeper
Date Thu, 28 Jan 2016 17:39:20 GMT
On 1/28/2016 8:54 AM, Muresanu A.V. (Andrei Valentin) wrote:
> what is the "supported" oracle jdk version that is supported by zookeeper 3.4.6 ?

In the Administrator's guide:

http://zookeeper.apache.org/doc/r3.4.6/zookeeperAdmin.html

This text is included, under "Required Software":

ZooKeeper runs in Java, release 1.6 or greater (JDK 6 or greater).

Thanks,
Shawn


Mime
View raw message